#include "_.h"

int main(int argc, char **argv) {
	
	if (argc != 2)
		return 1;

	char *input = argv[1];
	char **inputs = str_split(strdup(input), '\n');

	for (int i = 0; inputs[i] != NULL; i++) {

	}

	return 0;
}
